.member-table {
		width: 100%;
		border-collapse: collapse;
		margin-top: 10px;
		margin-bottom: 50px;
		box-shadow: 0 0 15px rgba(0, 0, 0, 0.1);
		background-color: #fff;
	}

	.member-table th,
	.member-table td {
		border: 1px solid #ddd;
		padding: 15px 10px;
		text-align: left;
	}

	.member-table thead {
		background-color: #7e1726;
		color: white;
	}

	.title-row {
		font-size: 28px;
		font-weight: bold;
		background-color: #fff0f0;
		color: #b30000;
		text-align: center;
	}

	.section-header {
		background-color: #ffe6e6;
		font-size: 22px;
		color: #b30000;
		font-weight: bold;
	}

	.serial {
		width: 5%;
		text-align: center;
		font-weight: bold;
		color: #b30000;
	}

	.name a {
		color: #004080;
		text-decoration: none;
		font-weight: 500;
	}

	.name a:hover {
		text-decoration: underline;
	}

	@media screen and (max-width: 768px) {
		.member-table th, .member-table td {
			font-size: 14px;
			padding: 10px;
		}
	}
	.title1 h4 {
		text-align: center;
		font-size: 28px!important; 
		font-weight: bold;
		text-transform: uppercase;
	}
	.name{
		white-space: nowrap!important;
	}

	.name img {
		border-radius: 4px;
		border: 1px solid #ccc;
		vertical-align: middle;
		margin-right: 8px;
	}